import AuthLayout from "@/layouts/AuthLayout"
import Home from "@/pages/Home"
import Login from '@/pages/login'
import Page404 from '@/pages/404'

export default [
  {
    path: "/",
    element: <AuthLayout />,
    children: [
      {
        index: true,
        element: <Home />,
      },
      {
        path: "index",
        element: <Home />,
        menu: {
          title: 'Index',
        },
      },
      {
        path: "home",
        element: <Home />,
        menu: {
          title: 'Home',
        },
      },
      {
        path: '*',
        element: <Page404 />
      }
    ],
  },
  {
    path: '/login',
    element: <Login />,
  },
  {
    path: '*',
    element: <Page404 />
  }
]
